---
primaryTopic:
  Accounts:
    AccountCategory: DORMANT
    AccountRefDay: 29
    AccountRefMonth: 06
    LastMadeUpDate: 30/06/2022
    NextDueDate: 29/06/2024
  CompanyCategory: Private Limited Company
  CompanyName: C & R RESEARCH LIMITED
  CompanyNumber: 07879180
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 12/12/2011
  RegAddress:
    AddressLine1: 1ST FLOOR SACKVILLE HOUSE
    AddressLine2: 143-149 FENCHURCH STREET
    PostTown: LONDON
    Country: ENGLAND
    Postcode: EC3M 6BL
  Returns:
    LastMadeUpDate: 12/12/2023
    NextDueDate: 26/12/2024
  SICCodes:
    SicText:
      - '72190 - Other research and experimental development on natural sciences and engineering'
